手动升级 Confluence 6 – 升级问题解决

升级失败了?

如果你需要对你的升级进行回退,你必须首先恢复你老的 Confluence 备份。不要尝试再次进行升级,也不要尝试再次对升级失败的 Confluence 进行再次启动。

 在升级过程中遇到的一些常见问题…
  • 因为许可证过期了而不能进行升级
    如果你的许可证已经过期了,但是你再升级时候还没有对许可证进行更新,你将会在升级的过程中收到许可证的提示。请参考 upgrading beyond current license period 页面中的内容页来解决这个问题。
  • 协同编辑错误
    如果 Synchrony 没有运行,或者你看到了错误,请访问  Troubleshooting Collaborative Editing 页面来获得有关协同编辑的更多信息。最常见的问题就是反向代理没有正确配置或者 Synchrony 使用的 8091 端口不可用。

你也可以参考 Confluence 知识库中的 Upgrade Troubleshooting 内容,或者访问 Atlassian Answers 中 Confluence 社区里面的解决方案。

https://www.cwiki.us/display/CONF6ZH/Upgrading+Confluence+Manually

您可以在保留原文链接的情况下转载:HoneyMoose » 手动升级 Confluence 6 – 升级问题解决

赞 (0) 打赏

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏